/*
Theme Name: Divi Child Theme
Theme URI: https://emco.agency/
Description: Divi Child Theme
Author: Javier Garcia de EMCO AGENCY
Author URI: https://emco.agency/
Template: Divi
Version: 1.0
*/
.sub-menu li a {
    font-size: 16px !important;
    line-height: normal;
}
.nav li ul.sub-menu a{
    color: #FFFFFF !important;
    padding: 16px 0 !important;
}
.nav li ul {
    box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, .4);

}
.menu-emco.et_pb_menu .et_pb_menu__menu>nav>ul>li{
	padding-left: 16px;
    padding-right: 16px;
	margin: auto;
}
.menu-emco.et_pb_menu .et_pb_menu__menu>nav>ul>li>a{

}
.menu-emco.et_pb_menu .et_pb_menu__menu>nav>ul ul{
 	padding:0;
}
.nav li li{
	border-bottom: 1px solid #000;
}
.menu-emco.et_pb_menu .et_pb_menu__search-button{
	padding-left: 16px;
    padding-right: 16px;
}
.menu-emco.et_pb_menu .et_pb_menu__search-button::after {
    border-radius: 100px;
    width: 40px;
    height: 40px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    color: #D0021B;
    border: 2px solid #D0021B;
	text-shadow: 0.5px 0 #D0021B, -0.5px 0 #D0021B, 0 0.5px #D0021B, 0 -0.5px #D0021B, 0px 0px #D0021B, -0px -0px #D0021B, 0px -0px #D0021B, -0px 0px #D0021B;
}
.nido-link-emco .et_pb_code_inner {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    display: flex;
    justify-items: center;
    justify-content: center;
}
.enlaces-destacados {
    display: flex;
    gap: 20px;
    justify-content: center;
}
.enlace-destacado {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding: 12px 16px;
    background-color: #D0011C;
    color: #fff;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    text-decoration: none;
    font-family: sans-serif;
    transition: all 0.3s ease-out;
    gap: 16px;
}

.enlace-destacado:hover {
	background-color: #D0021B;
    transform: scale(1.1);
	transition: all 0.3s ease-out;
}

.enlace-destacado .enlace-img {
	margin-bottom: 4px;
    width: 50px;
}

.enlace-destacado .enlace-titulo {
	font-size: 18px;
    line-height: normal;
    height: 100%;
    vertical-align: super;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: 'Outfit', Helvetica, Arial, Lucida, sans-serif;
    line-height: 1em;
}
.entradas-tabs .tabs-nav { 
	display:flex; 
	list-style:none; 
	gap:15px; 
	cursor:pointer; 
	padding:0 0 16px; 
	flex-wrap: wrap;
}
.tabs-nav li { 
	padding: 4px 15px;
    font-size: 18px;
    font-family: 'Outfit', Helvetica, Arial, Lucida, sans-serif;
    color: #222222; 
}
.tabs-nav li.active { 
	color: #D0021B;
    border-bottom: 4px solid #D0021B; 
}
.tab-content { display:none; margin-top:20px; }
.tab-content.active { display:block; }
.entradas-grid { display:grid; grid-template-columns: repeat(4, 1fr); gap:28px; }
.entrada-item { 
	background: #f7f7f7;
    border-radius: 6px;
    border: 1px solid #eaeaea;
}
.entrada-item img { 
	width:100%; 
	border-radius: 4px 4px 0 0;
	z-index: 0;
    position: relative;
	height: 170px;
    object-fit: cover;
}
.entrada-item a {
	position: relative;
}
.entrada-item a .overlay {
    position: absolute;
    top: -4px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.10);
	z-index: 1;
    pointer-events: none; /* permite hacer clic en enlaces debajo */
	border-radius: 4px 4px 0 0;
}
.entrada-item h3 a{
	font-size: 20px;
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
	line-height: 1.2;
    font-weight: bold;
    letter-spacing: -0.5px;
	padding: 8px 20px;
    display: block;
}
.entrada-item .entrada-fecha {
    display: flex;
    background: #000000;
    color: white;
    width: fit-content;
    margin: 4px 4px -28px auto;
    z-index: 1;
    position: relative;
    padding: 0 8px;
    border-radius: 4px;
    font-weight: bold;
}
.link-tramite-emco {
    margin: 0 15px;
}
.link-tramite-emco .et_pb_blurb_content{
	box-shadow: 0 3px 6px #00000029;
	display: flex;
    border-radius: 12px;
}
.link-tramite-emco .et_pb_blurb_content:hover{
	box-shadow: 0 6px 12px #00000029;
}
.link-tramite-emco .et_pb_blurb_content .et_pb_blurb_container {
    background: linear-gradient(90deg, #ffffff, 10%, #ffffff, 70%, transparent);
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    border-radius: 12px 0 0 12px;
    padding: 0 40px 0 20px;
    width: 75%;
}
.link-tramite-emco .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header{
	padding-bottom: 0;
}
.link-tramite-emco .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.link-click-emco {
    margin: 0 16px;
}
.link-click-emco .et_pb_blurb_content{
	box-shadow: 0 3px 6px #00000029;
	display: flex;
    border-radius: 12px;
	transition: all 0.3s ease-out;
}
.link-click-emco .et_pb_blurb_content:hover{
	box-shadow: 0 6px 12px #00000029;
	transform: scale(1.1);
	transition: all 0.3s ease-out;
}
.link-click-emco .et_pb_blurb_content .et_pb_blurb_container {
    background: linear-gradient(0deg, #000000, transparent);
    position: absolute;
    height: 100%;
    display: flex;
    align-items: flex-end;
    border-radius: 0 0 12px 12px;
    padding: 20px;
    width:100%;
    justify-content: center;
}
.link-click-emco .et_pb_main_blurb_image {
    margin: 0;
}
.title-mail-emco .et_pb_column{
    display: flex;
    align-items: center;
}
.title-mail-emco .et_pb_column .et_pb_module_heading{
	width: max-content;
    margin: 0 16px 0 0;
    padding: 0;
}
.title-mail-emco .et_pb_column .et_pb_space{
	height:0;
	margin-top: 8px;
}

/* Contenedor principal */
.agenda-wrapper {
    display:flex;
    gap:80px;
    flex-wrap:wrap;
}

/* Calendario 1/3 */
.agenda-calendario-wrapper { flex:1; min-width:390px; }

/* Lista 2/3 */
.agenda-eventos-lista { flex:2; min-width:300px; }

/* Calendario minimalista aislado */
.agenda-wrapper .agenda-calendario {
    border-collapse: collapse;
    width: 100%;
    text-align: center;
    font-family: sans-serif;
    background: #fff;
    table-layout: fixed;
}
.agenda-wrapper .agenda-calendario th {
    padding:8px;
    color:#666;
    font-weight:500;
}
.agenda-wrapper .agenda-calendario td {
    padding:8px;
    height:50px;
    vertical-align: middle;
	text-align: center;
    font-size: 20px;
    font-family: 'Outfit';
}
.agenda-wrapper .agenda-calendario .dia {
    color:#333;
}
.agenda-wrapper .agenda-calendario .dia span {
    height: 40px;
    width: 40px;
    display: flex;
    border-radius: 40px;
    align-items: center;
    justify-content: center;
}
.agenda-wrapper .agenda-calendario .dia-con-evento {
    font-weight:bold;
    color:#d0021b;
    cursor:pointer;
    transition:0.3s;
}
.agenda-wrapper .agenda-calendario .dia-con-evento:hover { transform: scale(1.4); }
.agenda-wrapper .agenda-calendario .dia-seleccionado.dia-con-evento:hover { transform: scale(1); cursor: default; }
.agenda-wrapper .agenda-calendario .dia-actual { color:#ffffff; font-weight:bold; }
.agenda-wrapper .agenda-calendario .dia-actual span {
    background: black;
}
.agenda-wrapper .agenda-calendario .dia-seleccionado { background:#d9534f; color:#fff; border-radius:4px; }
.agenda-wrapper .agenda-calendario .dia-actual.dia-seleccionado span {
    background: #0000002b;
}
.agenda-wrapper .agenda-calendario .vacio { background:transparent; }

/* Navegación */
.agenda-wrapper .agenda-nav {
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:10px;
    margin-bottom:10px;
}
.agenda-wrapper .agenda-nav button {
    background: #f3f3f3;
    color: #000000;
    border: none;
    padding: 8px;
    cursor: pointer;
    border-radius: 100px;
    transition: 0.3s;
    font-size: 30px;
}
.agenda-wrapper .agenda-nav button:hover { background:#d0021b; color:#ffffff; }

.agenda-wrapper .agenda-nav #mes-actual {
    font-size: 24px;
    font-family: 'Outfit';
    text-transform: uppercase;
    color: #000000;
}

/* Lista de eventos */
.agenda-wrapper .agenda-eventos-lista ul { list-style:none; padding:0; margin:0; display:flex; flex-direction:column; gap:10px; }
.agenda-wrapper .agenda-eventos-lista .evento-item {
    border-left:6px solid #111111;
    background:#f9f9f9;
    border-radius:4px;
}
.agenda-wrapper .agenda-eventos-lista .evento-item a{
    display:flex;
    align-items:flex-start;
    gap:20px;
    padding:12px;
	color:#000000;
}
.agenda-wrapper .agenda-eventos-lista .evento-item a:hover{
	background: #e4e4e4;
}
.agenda-wrapper .agenda-eventos-lista .evento-thumb {
    display: flex;
}
.agenda-wrapper .agenda-eventos-lista .evento-thumb img {
    width:100px; height:100px; min-width: 100px; object-fit:cover; border-radius:4px;
}
.agenda-wrapper .agenda-eventos-lista .evento-info {
    text-decoration: none;
    font-family: 'Outfit';
    display: flex;
    flex-direction: column;
}
.agenda-wrapper .agenda-eventos-lista .evento-info .evento-title {
    font-size: 28px;
    line-height: 1.1em;
}

.agenda-wrapper .agenda-eventos-lista .evento-horas {
    font-size: 20px;
    color: #d0021b;
	display: flex;
    align-items: center;
	margin-top: 8px;
}
.agenda-wrapper .agenda-eventos-lista .evento-horas span {
    margin: 0 20px 0 0;
    display: flex;
    align-items: center;
}
.agenda-wrapper .agenda-eventos-lista .evento-horas span i {
    color: black;
    margin: 1px 8px 0 0;
    font-size: 16px;
}
.no-eventos {
  	text-align: center;
    padding: 0px 15px 30px;
    color: #777;
    background: #f0f0f0;
    height: 380px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 12px;
}
.no-eventos .fa-regular {
  font-size: 58px;
  display: block;
  margin-bottom: 24px;
  color: #c9c9c9; /* rojo apagado */
}
.no-eventos p {
  font-size: 24px;
  margin: 0;
  font-family: 'Outfit', Helvetica, Arial, Lucida, sans-serif;
  color: #333;
}
.mySwiper {
  width: 100%;
  max-width: 1480px; /* opcional, limita el ancho */
  margin: 0 auto;
}

.mySwiper .swiper-slide {
  height: 500px; /* altura fija */
  display: flex;
  flex-direction: column;
  justify-content: flex-end; /* coloca el texto abajo */
  align-items: center;
  position: relative;
  overflow: hidden;
  border-radius: 0; /* opcional */
  background: #f4f4f4; /* fondo gris por si no hay imagen */
}

.mySwiper .slider-img img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* recorta la imagen para que llene el espacio */
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
	 border-radius: 0; /* opcional */

}

.mySwiper .slider-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;            /* ocupa todo el ancho */
  padding: 20px 20px 80px;
  text-align: center;
  font-size: 1.5rem;
  color: #fff;
  background: rgba(0, 0, 0, 0.6); /* franja oscura */
  margin: 0;
  z-index: 2;
}
/* Botones de navegación */
.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
  width: 45px;
  height: 45px;
  border-radius: 50%;          /* redondos */
  background: #000000;             /* fondo rojo */
  color: #fff;                 /* icono flecha en blanco */
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}

/* Ajustar tamaño del icono */
.mySwiper .swiper-button-next::after,
.mySwiper .swiper-button-prev::after {
  font-size: 18px;             /* tamaño de la flecha */
  color: #fff;                 /* flecha blanca */
}

/* Contenedor de bullets */
.mySwiper .swiper-pagination {
    position: absolute;
    top: 16px !important;
    right: 36px;
    width: auto;
    text-align: right;
    z-index: 10;
    height: 29px;
    padding: 0 16px;
}

/* Estilo de los bullets */
.mySwiper .swiper-pagination-bullet {
  	background: #e9e9e9;   /* color inactivo */
  	opacity: 1;
  	margin: 0 4px;      /* separación entre bullets */
	width: 12px;
    height: 12px;
}

.mySwiper .swiper-pagination-bullet-active {
  	background: #d92339;    /* color activo */
}

.listado-areas {
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: center;
 	gap: 1rem;
	
}

.btn-area {
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    text-decoration: none;
    background-color: #ececec;
    color: #000000;
    border-radius: 8px;
    padding: 20px 20px;
    width: 308px;
    transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    text-align: center;
}


.btn-area:hover {
  	background-color: #d0011c; /* rojo más oscuro */
	color: #ffffff; /* opcional: cambiar color de texto también */
}

.area-img {
	background: #484848;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-right: 16px;
    padding: 20px;
	transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}
.btn-area:hover .area-img{
  background: transparent;
}

.btn-area .area-img img {
 	max-width: 100%;
  	height: auto;
	filter: invert(1);
}
.single-area #contacto .et_pb_blurb_description {
    padding-left: 4px;
}

.area-titulo {
    font-size: 20px;
    font-family: 'Outfit', Helvetica, Arial, Lucida, sans-serif;
    text-align: left;
    width: calc(100% - 96px);
}
.btn-area:hover .area-titulo{
	color: #ffffff;
}

.icon-vertical-align .et_pb_blurb_container .et_pb_module_header {
    margin-top: 11px;
}

.rejilla-one-click .et_pb_column {
        display: flex;
        flex-wrap: wrap;
        gap: 16px;
}
.one-click-item{
    width: calc(20% - 14px);
	height: auto !important;
}
.one-click-item .et_pb_main_blurb_image .et_pb_image_wrap img {
    width: 150px;
    height: 150px;
    object-fit: cover;
}
.one-click-item .et_pb_main_blurb_image {
	margin-bottom: 20px;
}

/* Listado de noticias */
.noticias-filtro-fecha {
    gap: 12px;
    display: flex;
}
select#noticias-dia {
    width: 30%;
    padding: 10px;
    
}
select#noticias-mes {
    width: 30%;
    padding: 10px;
    
}
select#noticias-ano {
    width: 37%;
    padding: 10px;
    
}
.noticias-buscador input {
  font-size: 20px;
  color: #222222;
  cursor: pointer;
  width: 100%;
  padding: 10px 15px 10px 40px;
  border: 1px solid #ccc;
  border-radius: 8px;
  outline: none;
  transition: all 0.2s ease;
  background-color: #fff;

  /* Icono de lupa como background */
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'><path d='M16.32 14.9l5.39 5.4a1 1 0 0 1-1.42 1.4l-5.38-5.38a8 8 0 1 1 1.41-1.41zM10 16a6 6 0 1 0 0-12 6 6 0 0 0 0 12z' fill='%23888888'/></svg>");
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: 12px center;
}

.noticias-filtro select,
.noticias-filtro-fecha select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 10px 40px 10px 15px;
  font-size: 16px;
  color: #333;
  cursor: pointer;
  outline: none;
  transition: all 0.2s ease;
  width: 100%;
  
  /* Flecha personalizada */
  background-image: url("data:image/svg+xml;utf8,<svg fill='gray' height='20' width='20' xmlns='http://www.w3.org/2000/svg'><path d='M7 8l5 5 5-5z'/></svg>");
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 16px;
}

/* Hover */
.noticias-buscador input:hover,
.noticias-filtro select:hover,
.noticias-filtro-fecha select:hover {
  border-color: #888;
}

/* Focus (cuando haces clic o tabulas) */
.noticias-buscador input:focus,
.noticias-filtro select:focus,
.noticias-filtro-fecha select:focus {
    border-color: #f08989;
    box-shadow: 0 0 0 3px rgb(255 0 0 / 20%);
}

/* Disabled */
.noticias-buscador input:disabled,
.noticias-filtro select:disabled,
.noticias-filtro-fecha select:disabled {
  background-color: #f4f4f4;
  color: #999;
  cursor: not-allowed;
}

.noticias-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    gap: 28px;
    margin-top: 0px;
}

.noticia {
	background: #f7f7f7;
    border-radius: 6px;
    border: 1px solid #eaeaea;
    padding: 0px 0px 16px;
    transition: all .2s ease;
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
}
.noticia:hover { box-shadow: 0 2px 8px rgba(0,0,0,0.1); }
.noticia h3 { 
	font-size: 20px;
    padding: 4px 16px 6px;
	line-height: 1.2;
	font-weight: bold;
    letter-spacing: -0.5px;
	color: #000000;
}
.noticia .fecha { 
	color: #b90000;
    font-size: 14px;
    padding: 0 16px 4px;
    font-weight: 500;
    display: block;
    width: 100%;
}
.noticia .text { 
	color: #555;
    font-size: 16px;
    padding: 0 16px 12px;
    font-weight: 300;
}
.thumb img { 
	width: 100%; 
	height:150px; 
	border-radius: 6px 6px 0 0; 
	object-fit: cover; 
}
.noticias-cargar { 
	margin: 50px;
    display: flex;
    justify-content: center;
}

.noticias-cargar #btn-cargar-mas {
    background: #cd0c26;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 6px;
    cursor: pointer;
    font-size: 20px;
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
}
#btn-cargar-mas:hover { background: #333333; }


.img-single img {
    object-fit: cover;
}

.listado-noticias-sidebar article {
    margin-bottom: 16px !important;
    padding: 0 !important;
    background-color: #f5f5f5 !important;
	transition: all 0.5s ease-out;
}
.listado-noticias-sidebar article .et_pb_image_container {
    float: left;
    width: 100px;
    margin: 0 20px 0 0;
	height: 100px;
	object-fit: cover;
}
.listado-noticias-sidebar article .et_pb_image_container .entry-featured-image-url{
	margin-bottom: 0;
}
.listado-noticias-sidebar article .et_pb_image_container .entry-featured-image-url img{
	height: 100px;
    object-fit: cover;
}
.listado-noticias-sidebar article .entry-title, .listado-noticias-sidebar article .post-meta {
    float: right;
    width: calc(100% - 120px);
    padding-right: 8px;
}
.listado-noticias-sidebar article .entry-title {
    padding: 12px 8px 4px 0;
}
.listado-noticias-sidebar article:hover {
    transform: scale(1.05);
	    transition: all 0.5s ease-out;
}
.sidebar-listado-categorias {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 20px 0;
}

.sidebar-listado-categorias .categoria-item {
  background: #f5f5f5;
  padding: 8px 16px;
  border-radius: 6px;
  text-decoration: none;
  color: #333;
  transition: all 0.2s ease;
}

.sidebar-listado-categorias .categoria-item:hover {
  background: #333;
  color: #fff;
}
/* estilo concejales*/
.listado-concejales {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
  align-items: stretch;
}

.concejal-item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  background: #fff;
  border-radius: 12px;
  border: 1px solid #efefef;
  text-align: center;
  padding: 15px;
  height: 100%;
  font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
}

.imagen-concejal img {
  border-radius: 50%;
  width: 120px;
  height: 120px;
  object-fit: cover;
  margin: 0 auto 10px;
}

.partidos {
}

.partido-logo img {
  max-height: 40px;
  object-fit: contain;
	margin-bottom: 8px;
}

.nombre-concejal {
  font-size: 1.4em;
  letter-spacing: -0.5px;
}
.nombre-concejal .extracto {
    color: #c7061b;
    font-size: 14px;
    width: 100%;
    display: block;
}

.cargo {
  margin: 10px 0 0;
  font-weight: 600;
}
.areas {
	margin-top: 12px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 5px;
	background: #dbdbdb;
    padding: 12px;
    border-radius: 8px;
}
.areas h4{
	font-size: 14px;
	padding-bottom: 4px;
	width: 100%;
}

.area-tag {
  background-color: #f1f1f1;
    border-radius: 20px;
    padding: 4px 10px;
    font-size: 0.85em;
    color: #767676;
    line-height: 1.2em;
}
.areas .areas-decretos {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 8px;
	width: 100%;
    align-items: center;
}
.areas .areas-decretos a.link-del {
    background: #8d8d8d;
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 4px;
    display: flex;
    gap: 4px;
    align-items: center;
    height: 22px;
}
.areas .areas-decretos a.link-del:hover {
    background: #222222;
}
.areas .areas-decretos a.link-del .icon{
	width: 14px;
	height: 14px;
	margin-bottom: 1px;
}
.concejal-item-simple {
    display: flex;
    align-items: center;
    background: #ededed;
	gap: 24px;
}
.imagen-concejal-simple {
    width: 150px;
    display: flex;
}
.nombre-concejal-simple {
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
	color: #333333;
	margin-top: -8px;
}
.nombre-concejal-simple span{
    font-size: 12px;
    width: 100%;
    display: block;
	color: #ab0a1d;
}
.concejal-email a {
    font-size: 13px;
    color: black;
}
.caja-retribuciones{
    display: flex;
    justify-content: center;
    gap: 12px;
    line-height: 1.2em;
	margin: 12px 0 8px;
	flex-direction: column;
    align-items: center;
}
.retribucion {
    width: 100%;
	color: #222222;
	margin: 0;
}
.retribucion > a{
    width: 100%;
	color: #222222;
	font-weight: bold;
}
.retribucion > a:hover{
	color: #D0011C;
}

.concejal-bie a, .concejal-ret a {
    background: #ececec;
    border-radius: 4px;
    display: flex;
	align-items: center;
    padding: 4px 12px;
    width: auto;
    font-size: 12px;
    line-height: 1em;
    color: #737373;
	gap: 4px;
}
.concejal-bie a:hover, .concejal-ret a:hover {
    background: #222222;
    color: #ffffff;
}
.concejal-bie a .icon, .concejal-ret a .icon{
	width: 14px;
	height: 14px;
	margin-bottom: 1px;
}
.contenedor-ayuntamiento>div {
    display: flex;
}

.area-hija {
    scroll-margin-top: 50px;
    padding-top: 60px;
}

.menu-areas-ancla {
 
}

.menu-areas-ancla ul {
    display: flex;
	flex-direction: column;
    gap: 12px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu-areas-ancla.is-sticky {
    box-shadow: 0 6px 20px rgba(0,0,0,.08);
}

.btn-area-content {
	width: 100%;
    text-align: left;
    padding: 14px 20px;
    border: 1px solid #ddd;
	font-size: 18px;
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
    background: #f4f4f4;
    cursor: pointer;
    border-radius: 6px;
    transition: all 0.2s ease;
}

.btn-area-content:hover {
    background: #f5f5f5;
}

.btn-area-content.is-active {
    background: #d0021b;
    color: #fff;
    border-color: #d0021b;
}

.btn-inicio {
    font-weight: 700;
    border-style: dashed;
}
.menu-areas-sentinel {
    height: 1px;
	margin-bottom: 50px;
}
.area-contenido{
	font-size: 18px;
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
    margin-bottom: 0;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 60px;
}
.title-hija-content{
	font-size: 28px;
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
	font-weight: bold;
    letter-spacing: -0.8px;
    margin-bottom: 16px;
    color: #222222;
}

.listado-tramites{
    display:grid;
    grid-template-columns: repeat(auto-fill,minmax(280px,1fr));
    gap:20px;
}

.tramite-item{
    display:flex;
	flex-direction: column;
    justify-content: space-between;
    text-decoration:none;
    border:1px solid #ddd;
    padding: 16px 20px;
    border-radius:10px;
    transition:.3s;
	background-position: right center;
    background-size: cover;
	align-items: top;
	min-height: 160px;
	position:relative;
	content-visibility: auto;
}
.tramite-item::after {
  	content: '';
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
	z-index: 0;
	background-image: linear-gradient(91deg, #ffffffa8 40%, #ffffff40 100%);
}
.tramite-content {
    width: 100%;
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
    color: #606060;
    font-size: 16px;
    line-height: 1.1em;
	z-index: 1;
}
.tramite-content h3{
    color: #0d0d0d;
    font-size: 24px;
    font-weight: bold;
}
.tramite-item:hover{
    transform:translateY(-3px);
    box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.tramite-info{
    height: auto;
    border-radius: 4px;
    background: #434343;
    z-index: 1;
    width: fit-content;
    color: #ffffff;
    padding: 2px 16px;
	margin-top: 16px;
}
.tramites-destacados {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.tramites-destacados .tramite-item{
    display:flex;
	flex-direction: column;
    justify-content: space-between;
    text-decoration:none;
    border:1px solid #ddd;
    padding: 12px 16px;
    border-radius:10px;
    transition:.3s;
	background-position: right center;
    background-size: cover;
	align-items: top;
	min-height: 30px;
	position:relative;
	content-visibility: auto;
}
.tramites-destacados .tramite-item::after {
  	content: '';
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
	z-index: 0;
	background-image: linear-gradient(91deg, #ffffffa8 40%, #ffffff40 100%);
}
.tramites-destacados .tramite-content h3{
    color: #0d0d0d;
    font-size: 18px;
    font-weight: bold;
	padding-bottom: 0;
}
.tramites-destacados .tramite-content {
    font-size: 14px;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.tramites-destacados .tramite-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 6px;
    padding-right: 8px;
}

.directorio-sitios {
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
}
.directorio-sitios .titulo-categoria {
	font-size: 28px;
    color: #000000;
    border-bottom: 4px solid #D0011C;
    padding-bottom: 8px;
    margin-bottom: 30px;
}

.directorio-sitios .listado-sitios {
    display: flex;
	flex-wrap: wrap;
    gap: 18px;
    margin: 12px 0 50px;
}
.directorio-sitios .sitio-item {
    background: #f0f0f0;
    width: calc(100% / 3 - 12px);
    padding: 14px 20px;
    border-radius: 8px;
}
.directorio-sitios .sitio-item .title {
    font-size: 20px;
}
.directorio-sitios .sitio-item .phone {
    font-size: 16px;
}
.directorio-sitios .sitio-item .email {
    font-size: 16px;
}
.directorio-sitios .sitio-item .web {
    font-size: 16px;
}
.directorio-sitios .sitio-item p {
    display:flex;
    align-items:center;
    gap:10px;
	padding: 4px;
	line-height: normal;
}
.directorio-sitios .sitio-item .icon {
    width:18px;
    height:18px;
}
.aviso {
    display: flex;
    gap: 16px;
    padding: 24px;
	position: relative;
    border-radius: 10px;
    margin-bottom: 16px;
	font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
}
.aviso-titulo {
    color: inherit;
    font-size: 22px;
    line-height: 1.1em;
}
.aviso-texto {
    font-size: 16px;
}
.aviso-icono svg {
    width: 24px;
    height: 24px;
}

.aviso-informacion {
    background: #e8f2ff;
    color: #0b5ed7;
}

.aviso-advertencia {
    background: #fff3cd;
    color: #856404;
}

.aviso-peligro {
    background: #f8d7da;
    color: #842029;
}

.aviso-exito {
    background: #d1e7dd;
    color: #0f5132;
}
.aviso-texto a {
    color: inherit;
    font-weight: bold;
    text-decoration: underline;
    text-underline-offset: 4px;
}
button.aviso-cerrar {
    position: absolute;
    right: 8px;
    top: 8px;
    font-size: 24px;
    background: transparent;
    border: 2px solid;
    padding: 4px 0 6px;
    line-height: 0;
    height: 28px;
    width: 28px;
    border-radius: 100px;
	color: inherit;
	cursor: pointer;
}
.content-flex-presupuestos {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}
.content-flex-presupuestos div {
    width: 23%;
}
.content-flex-presupuestos div a {
    display: flex;
    text-align: center;
    line-height: 1.2em !important;
}
.listado-mociones {
	display: grid;
	gap: 16px;
}
.filtros-mociones-externo{
	display:flex;
	gap:0px;
	margin-bottom:30px;
	flex-wrap:wrap;
}

.filtro-grupo{
	display:flex;
	gap:8px;
	flex-wrap:wrap;    
	border-bottom: 1px solid #dcdcdc;
    padding: 20px 0;
	width: 100%;
}

.filtro-grupo button{
	font-family: 'DM Sans',Helvetica,Arial,Lucida,sans-serif;
	padding:6px 14px;
	border:1px solid #ccc;
	border-radius: 8px;
	background:#fff;
	cursor:pointer;
	transition:0.2s ease;
}

.filtro-grupo button.active{
	background:#2a2a2a;
	color:#fff;
	border-color:#2a2a2a;
}
.mensaje-sin-resultados{
	padding:20px;
	background:#f5f5f5;
	border:1px solid #ddd;
	margin-top:20px;
	text-align:center;
	font-weight:500;
}
.mocion {
  	border: 1px solid #e5e5e5;
  	padding: 16px;
  	border-radius: 6px;
	font-family: 'DM Sans',Helvetica,Arial,Lucida,sans-serif;
	line-height: 1.2em;
	background: #fafafa;
}

.mocion-estado {
  	font-weight: 600;
  	font-size:14px;
	text-transform: uppercase;
}

.estado-aceptada .mocion-estado {
  	color: #1a7f37;
}
.estado-rechazada .mocion-estado {
  	color: #c92a2a;
}

h3.mocion-titulo{
	font-size:16px;
	padding-bottom: 8px;
	line-height: normal;
    color: #000000;
}
.mocion-presentada-por{
	font-size:14px;
	color: #666666;
}
.mocion-documento {
    background: #e2e2e2;
    padding: 5px 10px 2px 6px;
    border-radius: 4px;
    color: #333333;
    line-height: normal;
}
.mocion-documento a {
  	display: inline-flex;
  	align-items: center;
  	gap: 6px;
	color: #333333;
}
.icono-documento, .icono-video, .icono-audio {
 	width: 28px;
  	height: 28px;
}

.mocion-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 12px;
}
.title-plenos > div {
    display: flex !important;
    align-items: center;
    padding: 0;
    margin: 0;
}
.title-plenos .et_pb_main_blurb_image {
    padding: 0;
    margin: 0;
	width: auto;
}
.title-plenos .et_pb_module_header {
    padding: 0;
}
.listado-plenos {
	font-family: 'DM Sans',Helvetica,Arial,Lucida,sans-serif;
	line-height: 1.2em;
}
.filtro-anos {
    border-bottom: 1px solid #e0e0e0;
    padding: 0 16px 20px;
	display: flex;
    gap: 8px;
}
button.filtro-ano {
    background: #e4e6e9;
    border: 0;
    font-size: 18px;
    padding: 8px 12px;
    border-radius: 6px;
	font-family: 'DM Sans',Helvetica,Arial,Lucida,sans-serif;
}
button.filtro-ano.activo {
    background: #d0021b;
    color: white;
}
.pleno-item {
    display: flex;
    flex-direction: row;
    padding: 16px;
    border-bottom: 1px solid #e0e0e0;
    justify-content: space-between;
}
.pleno-enlaces a {
    display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
    font-size: 12px;
    background: #cccccc;
    border-radius: 8px;
    padding: 12px;
    color: #000000;    
	width: 100px;
	transition: all 0.2s ease-out;
}
.pleno-enlaces a:hover {
    transform: scale(1.05);
	transition: all 0.2s ease-out;
}
.pleno-enlaces {
    display: flex;
    gap: 12px;
    flex-direction: row;
	align-items: flex-start;
}
a.buttom-doc {
    background: #afb2b8;
}
a.buttom-audio {
    background: #3178a1;
}
a.buttom-video {
    background: #e71b3e;
}
a.buttom-acta {
    background: #6fe48f;
}
/* Responsive */
@media (max-width:768px){
	.listado-concejales {
		grid-template-columns: 1fr;
	 }
    .agenda-wrapper { 
		flex-direction:column;
		gap: 12px;
	}
    .agenda-calendario-wrapper {
        order: 1;
        min-width: auto;
    }
	.agenda-wrapper .agenda-nav #mes-actual {
		font-size: 20px;
		text-align: center;
	}
	.agenda-wrapper .agenda-calendario th {
		padding: 4px;
		text-align: center;
	}
	.agenda-wrapper .agenda-calendario td {
		padding: 4px;
	}
	.agenda-wrapper .agenda-calendario .dia span {
		height: 36px;
		width: 36px;
	}
    .agenda-eventos-lista { order:2; }
	.agenda-wrapper .agenda-eventos-lista .evento-item a {
		
	}
	.agenda-wrapper .agenda-eventos-lista .evento-info .evento-title {
		font-size: 18px;
	}
	.agenda-wrapper .agenda-eventos-lista .evento-horas {
		font-size: 18px;
		align-items: flex-start;
		flex-direction: column;
	}
	.agenda-wrapper .agenda-eventos-lista .evento-horas span i {
		margin: 1px 6px 0 0;
	}
	.agenda-wrapper .agenda-eventos-lista .evento-thumb img {
		width: 80px;
		height: 80px;
		min-width: 80px;
	}
	.no-eventos {
		height: 220px;
		padding: 0px 40px 12px;
	}
	.no-eventos p {
		font-size: 20px;
	}
	.rejilla-one-click {
		gap: 16px;
	}
	.rejilla-one-click .et_pb_column {
        display: flex;
        flex-wrap: wrap;
        gap: 16px;
    }
	.one-click-item {
		width: calc(50% - 8px);
		display: flex;
		flex-direction: column;
		margin-bottom: 0 !important;
	}
	.one-click-item .et_pb_main_blurb_image .et_pb_image_wrap img {
		width: 100px;
		height: 100px;
	}
	.menu-emco.et_pb_menu .et_pb_menu__search-button{
		padding-left: 0px;
		padding-right: 0px;
	}
	.et_pb_menu .et_pb_menu__search-container--hidden, .et_pb_menu .et_pb_menu__search-container--visible {
		padding-left: 20px !important;
		background: #ffffff;
	}
	.title-mail-emco .et_pb_column {
		flex-direction: column;
	}
	.title-mail-emco .et_pb_column .et_pb_module_heading {
		width: auto;
	}
	.entradas-grid {
    	grid-template-columns: repeat(1, 1fr);
	}
	.tabs-nav li {
		padding: 4px 8px;
	}
	.listado-areas {
		padding: 0 20px;
	}
	.btn-area {
		flex-direction: row;
		padding: 8px 8px;
		width: 100%;
		text-align: left;
	}
	.btn-area:last-child {
		width: 100%;
	}
	.area-img {
		width: 60px;
		height: 60px;
		align-items: center;
		justify-content: flex-start;
		margin-right: 12px;
		padding: 8px;
	}
	.area-titulo {
		font-size: 18px;
		line-height: 1.1em;
	}
	.menu-emco .et_pb_menu__wrap {
		padding: 12px 0;
	}
	.menu-areas-ancla ul {
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.menu-areas-ancla ul::-webkit-scrollbar {
		display: none;
	}
	.menu-areas-ancla {
		background: linear-gradient(180deg, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 0) 100%);
		margin: 0 -28px 30px;
		padding: 0;
	}
	.btn-area-content {
		font-size: 16px;
		text-wrap-mode: nowrap;
	}
	#inicio-contenido, .area-hija {
		scroll-margin-top: 50px;
	}
	.area-contenido {
		font-size: 16px;
		overflow: hidden;
	}


}




